@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-text-size-adjust: none;
	}
	#wpadminbar div, ul.ab-top-menu li, #wpadminbar .quicklinks ul {
		float: left !important;
	}
	.inner {
		width: 100%;
		padding: 0 30px;
	}
	.header-section {
		padding: 0;
	}

	/*Mobile Menu */
	.mobile-menu {
		color: #333;
		font-size: 21px;
	}
	.mobile-menu .mobile-menu {
		background: #1bbc9b;
		border-bottom: 1px dotted #fff;
		color: #fff;
		padding: 10px 15px;
		text-decoration: none;
	}
	.site-header .menu-toggle,
	.mobile-only {
		display: block;
	}
	.site-header .site-header .menu-toggle,
	.site-header .mobile-only {
		padding: 10px;
		box-sizing: border-box;
		line-height: 28px;
		display: inline-block;
	}
	.menu-toggle .fa {
		float: right !important;
		padding: 5px 0 5px 10px;
	}
	.main-navigation .menu {
		display: none;
	}
	.main-navigation {
   		margin-top: 25px;
   		margin-bottom: 25px;
   	}
	#mobile-menu-wrapper {
		position: fixed;
		top: 0;
		left: 0;
		width: 75%;
		height: 100%;
		min-height: 100%;
		max-height: 100%;
		overflow: scroll;
		-ms-transform: translate(-100%,0);
		-webkit-transform: translate(-100%,0);
		transform: translate(-100%,0);
		-webkit-transition: -webkit-transform 500ms ease;
		transition: transform 500ms ease;
		overflow-x: hidden;
		background: #222;
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2),0 1px 0 rgba(255,255,255,0.15);
		box-shadow: 0 0 5px rgba(0,0,0,0.2),0 1px 0 rgba(255,255,255,0.15);
	}
	#mobile-menu-wrapper ul.menu li a {
		color: #fff;
		color: rgba(255,255,255,0.8);
	}
	#page {
		-ms-transform: none;
		-webkit-transform: none;
		transform: none;
		-webkit-transition: -webkit-transform 500ms ease;
		transition: transform 500ms ease;
	}
	.mobile-menu-active #mobile-menu-wrapper {
		-ms-transform: translate(-100%,0);
		-webkit-transform: translate(-100%,0);
		transform: translate(-100%,0);
	}
	.mobile-menu-active #mobile-menu-wrapper {
		-ms-transform: translate(0,0);
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}
	.mobile-menu-active #page {
		-ms-transform: none;
		-webkit-transform: none;
		transform: none;
	}
	.mobile-menu-active #page {
		-ms-transform: translate(75%,0);
		-webkit-transform: translate(75%,0);
		transform: translate(75%,0);
		position: fixed;
		top: 0;
		width: 100%;
	}
	.mobile-menu ul li {
		float: none;
		border-bottom: 1px solid rgba(255,255,255,0.06);
	}
	.mobile-menu ul.menu ul {
		position: relative;
		background: none;
		top: 0;
		left: 0;
		border-top: 1px solid rgba(255,255,255,0.06);
	}
	.mobile-menu li li {
		list-style: square;
		color: #fff;
		display: block;
	}
	.mobile-menu li li a {
		padding: 10px 30px;
	}
	#mobile-menu-wrapper li:hover {
		background: none;
	}
	ul.menu li .arrow-sub-menu {
		display: block;
		padding: 10px 27px 12px 22px;
		width: 12px;
		background: transparent;
		color: #fff;
		-webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,0.06);
		box-shadow: inset 1px 0 0 rgba(255,255,255,0.06);
		right: 0;
		top: 0;
	}
	ul.menu li .arrow-sub-menu::before {
		float: none;
	}
	ul.menu li li:last-child {
		border: none;
	}
	ul.menu li:hover > ul {
		display: none;
		left: 0;
	}
	ul.menu li:last-child ul ul {
		left: 0;
	}
	.widget .main-navigation .nav-menu ul.menu ul li a:hover,
	.widget ul.menu li.current-menu-item a {
		background: none;
		color: inherit;
	}
	.widget ul.menu li,
	.widget ul.menu li:hover {
		background: none;
	}
	.widget ul .sub-menu li,
	.widget ul.menu ul li:hover {
		list-style: square inside;
		color: #404040;
	}
	.widget ul.menu li:hover > ul {
		display: block;
	}
	.about-data h3 {
		font-size: 30px;
	}
	.about-data {
		padding: 45px 30px 0;
  	}
	.portfolio-section {
		padding: 0 0 20px 0;
	}
	.portfolio-section {
		padding: 0 0 40px 0;
	}
	.out-blog-section {
		padding: 0;
	}
	.out-blog-section h3 {
		clear: both;
	}
	.our-blog-inner {
		padding: 30px;
	}
	.portfolio-section .post-thumb:hover img {
		-webkit-transform: none;
		transform: none;
	}
	.portfolio-section .post-thumb:hover .image-overlay {
		opacity: 0;
	}
	.f-widget {
  		width: 22.6%;
  		margin-right: 28px;
  	}
	.content-area {
		width: 64%;
	}
	.widget-area {
		width: 30%;
	}
	.post-thumbnail {
		width: 45%;
		margin-right: 5%;
	}
	.post-entry-data {
		width: 50%;
	}
	.portfolio-inner {
		width: 100%;
		max-width: 100%;
		padding: 10px;
	}
	.out-blog-section .tc-grid-item:nth-child(odd) {
		padding-right: 0;
	}
	.tc-grid-4 .tc-grid-item,
	.tc-grid-3 .tc-grid-item,
	.tc-grid-2 .tc-grid-item {
		width: 46%;
		margin: 2%;
		padding: 0;
		float: left;
	}
	.tc-grid-4 .tc-grid-item:nth-child(4n + 1),
	.tc-grid-3 .tc-grid-item:nth-child(3n + 1),
	.tc-grid-2 .tc-grid-item:nth-child(2n + 1) {
		clear: inherit;
	}
	.tc-grid-item:nth-child( 2n + 1 ) {
		clear: left !important;
	}
	.tc-grid-1 .tc-grid-item {
		clear: inherit !important;
	}
	.nav-links .nav-next, .nav-links .nav-next a {
		float: right !important;
	}
	 .nav-links .nav-previous, .nav-links .nav-previous a {
		float: left !important;
	}
	.related-posts ul.grid li {
		margin: 0 3.3% 3% 0;
		width: 30%;
		float: left !important;
	}
	.related-posts ul.grid li:nth-child(4n) {
		margin-right: 3%;
	}
	.related-posts ul.grid li:nth-child(3n) {
		margin-right: 0;
	}
	.related-posts ul.grid li:nth-child(4n+1) {
	  clear: none;
	}
	.related-posts ul.grid li:nth-child(3n+1) {
		clear: left;
	}

	/* Search Box */
	.search-form {
		width: 300px;
		margin: 0 auto;
	}
	.search-form .search-field {
		width: 100%;
	}
	.search-form .search-submit {
		display: none;
	}

	.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
	div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
	div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
	.pp_content { width: 100%!important; height: auto!important; }
	.pp_fade { width: 100%!important; height: 100%!important; }
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
	#pp_full_res img { width: 100%!important; height: auto!important; }
	.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
	a.pp_close { right: 7%!important; top: 10px!important; }
}
@media screen and (max-width: 992px) {
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.inner {
  		width: 100%;
  	}
	.intro-section {
  		height: 280px;
		background-position: center bottom;
	}
	.intro-section .inner {
		padding: 0;
	}
	.intro-section h2.tc-title {
		padding-top: 0;
	}
	p.tc-intro {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.intro-container {
		padding: 0;
	}
	.sponsor-section {
		padding-top: 40px;
	}
	.site-header {
		padding: 0;
	}
	.about-img {
		height: 430px;
	}
	.about-data h3 {
		font-size: 26px;
	}
	.post-thumbnail,
	.post-entry-data {
		width: 46%;
	}
	.f-widget {
		width: 48%;
		margin-right: 4%;
	}
	.f-widget:nth-child(2n) {
		margin-right: 0;
	}
	.f-widget:nth-child(2n+1) {
		clear: left;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.separate-left {
  		text-align: center;
  		padding: 15px 0 15px 0;
  	}
	.separate-right {
		padding: 5px 0 6px 0;
	}
	.social-sharing ul {
		list-style: none;
		text-align: center;
		margin: 10px auto;
		padding: 0;
	}
	.social-sharing ul li {
		display: inline-block;
	}
	.section-contact h2.map-title {
		padding: 0;
	}
	.form-left input[type="text"] {
		width: 100%;
	}
	.form-left {
		width: 100%;
		margin-right: 0;
		padding-right: 20px;
	}
	.section-contact .tc-grid-item {
		margin: 0;
	}
	.map-data-inner-right {
		margin-left: 0;
	}
	.about-data h3 {
		font-size: 24px;
	}
	.about-img {
		height: 450px;
	}
	.f-widget {
		margin-bottom: 20px;
	}
	.post-thumbnail {
		margin-right: 0;
		padding-bottom: 10px;
		width: 100%;
	}
	.post-entry-data {
		width: 234px;
	}
	.post-thumbnail {
		margin-right: 15px;
		padding-bottom: 5px;
		width: 42%;
		float: left !important;
	}
	.content-area {
		width: 100%;
		margin: 0;
	}
	.widget-area {
		width: 100%;
	}
	.post-entry-data {
		width: 54%;
	}
}

/* Extra Small Devices, Phones 6 */ 
@media only screen and (max-width : 767px) {
	.site-content {
		margin-bottom: 0;
	}
	.inner {
		padding: 20px;
	}
	.section-content {
		padding: 40px 15px;
	}
	.intro-container {
		padding: 30px 0 10px 0;
	}
	.intro-section {
		height: 340px;
	}
	.about-us-section .tc-buttons {
		text-align: center;
	}
	.about-img,
	.right-about-blog {
		width: 100%;
		float: none;
	}
	.about-img {
		height: auto;
	}
	.about-data {
		width: 100%;
		padding: 20px 20px 30px;
	}
	.flexslider .about-img img {
		width: 100%;
		height: auto;
	}
	.header-section h2 {
		font-size: 32px;
	}
	.site-branding h1 {
		font-size: 28px;
	}
	#features,
	.contact-detail {
		padding: 0;
	}
	#features .features_grid {
		margin: 0px 0 30px 0;
	}
	#features .tc-buttons {
		margin-top: 20px;
	}
	.modules-section {
		padding: 0px;
	}
	.header-section {
		margin-top: 10px;
		padding: 0;
	}
	.site-header {
		border: none;
	}
	.site-header .inner {
		padding: 0;
	}
	.site-header .site-branding {
		padding: 20px;
		text-align: center;
		float: none;
	}
	.site-header .site-branding img {
		display: inline;
		text-align: center;
	}
	a.menu-toggle {
		text-align: left;
		padding: 10px 20px 10px 20px;
		font-size: 16px;
	}
	.intro-container {
		padding: 0 0 10px 0;
	}
	.intro-section h2.tc-title {
		font-size: 32px;
		padding-top: 0;
	}
	p.tc-intro {
		width: 100%;
  		margin: 10px auto 20px auto;
  	}
  	.default-button {
		width: 120px;
		padding: 5px 10px;
	}
	.wrapper {
		padding: 0;
	}
	.post-thumbnail {
		margin-right: 15px;
		padding-bottom: 5px;
		width: 100%;
	}
	.post-thumbnail img {
		width: 100%;
	}
	.post-entry-data {
		width: 100%;
	}
	.post-entry-data h2 {
  		font-size: 18px;
  	}
  	.post-item {
  		padding-bottom: 0;
  	}
	.more-link {
		margin: 0 0 10px 0;
		padding: 2px 10px;
		display: block;
		text-align: center;
		width: 100px;
	}
	.section-content .tc-grid-item {
		width: 48%;
		margin: 0 2% 20px 0;
	}
	#features .inner {
		padding: 0 20px;
	}
	#features .features_grid {
		width: 100%;
		margin: 0 0 20px 0;
	}

	/* About Us */
	.about-us-section {
		padding: 0;
	}
	#about-us .right-about-blog {
		width: 100%;
		float: left;
		min-height: inherit;
		text-align: center;
		color: #404040;
	}
	.about-us-section .default-button {
		text-align: center;
		margin: 0 auto;
	}
	ul.slides {
		height: inherit;
		float: left;
	}
	.separate-left {
		padding: 15px 0 0 0;
	}
	.form-left {
		padding-right: 0;
	}

	/* Our Blog */
	.our-blog {
		padding: 0;
	}
	.our-blog-inner {
		padding: 20px;
	}
	.our-blog-inner .tc-content-box .post-thumb {
		width: 100%;
		margin: 0;
		padding-top: 0;
		overflow: hidden;
		height: auto;
	}
	.our-blog-inner .post-thumb img {
		width: 100%;
		height: auto;
	}
	.out-blog-section .tc-grid-item,
	.out-blog-section .tc-grid-item:nth-child(odd),
	.out-blog-section .tc-grid-item:nth-child(even) {
		padding: 0;
	}
	.out-blog-section .post-thumb {
		margin: 0;
	}
	.out-blog-section .post-thumb img {
		width: 100%;
	}
	.post-data h3 {
		font-size: 18px;
	}
	.out-blog-section {
		padding: 0;
	}
	.entry-title a {
		font-size: 18px !important;
	}
	.f-widget ul li .post-data {
		width: 55%;
		margin-bottom: 20px;
		float: left !important;
		padding-top: 0;
	}

	/* Our Portfolio */
	#portfolio-page {
		padding: 20px;
	}
	.content-portfolio .tc-grid-3 .tc-grid-item {
		padding: 0;
	}
	.content-area, .widget-area {
		width: 100%;
		margin-bottom: 20px;
	}
	.entry-content img {
		display: block;
	}
	.main-navigation {
		width: 100%;
		margin: 0;
	}
	.site-header .menu-toggle,
	.mobile-only {
		width: 100%;
		background: #f44336;
		color: #fff;
	}
	.right-about-blog {
		height: inherit;
	}
	.sponsor-section {
		padding: 20px;
	}
	.sponsor-section .sponsor-item-logo {
		width: 100%;
		background: none;
		padding: 0px;
		text-align: center;
		margin: 0;
	}

	/*Footer Widget */
	.widget h2 {
		border-bottom: 2px solid #1bbc9b;
		color: #404040;
	}
	.f-widget.toggle-hide .widget {
		margin: 0;
	}
	.f-widget.toggle-hide h2 {
		margin-bottom: 5px;
	}
	.footer-widgets {
		padding: 0;
	}
	.f-widget h2 {
		color: #fff;
  		border-bottom: 2px solid #dedede;
	}
	.f-widget ul li .post-img {
		width: 40%;
  		margin-right: 5%;
	}
	.widget .post-img img {
		width: 100%;
	}
	.f-widget ul li .post-data {
		width: 55%;
	}
	.widget_calendar {
		min-width: 300px;
	}
	.features-desc {
		margin-bottom: 20px; 
	}
	.features-desc p {
		margin-bottom: 5px;
	}
	.site-header.sticky {
  		padding-left: 0;
  	}
  	.tc-social-icons li {
		min-width: 106px;
		max-width: 100px;
	}
	.comment-form {
		width: 100%;
	}
	.comment-form label {
		width: 100%;
		clear: both;
		display: block;
		padding-bottom: 15px;
	}
	.comment-form textarea {
		width: 100%;
	}
	.f-widget .tc_banner_widget img,
	.f-widget .tc_banner_300_widget img {
		display: inline;
	}
	.tc_banner_300_widget {
		text-align: center;
	}
	.site-main .tc-grid-2 .tc-grid-item {
  		width: 100%;
  	}
  	.contact-detail .tc-grid-2 .tc-grid-item {
  		margin-bottom: 20px;
  	}
  	.site-main .tc-grid-item {
  		margin: 0;
  	}
  	.form-left input[type="text"], .form-left input[type="email"] {
  		width: 100%;
  	}
}
@media only screen and (max-width : 569px) {
	.portfolio-section .inner {
		padding: 0;
	}
	.f-widget {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.separate-left,
	.separate-right {
		float: none;
	}
	.social-sharing ul li {
		float: none;
		display: inline-block;
	}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.right-about-blog h3 {
		font-size: 18px;
	}
	#about-us .about-data .tc-buttons a,
	.right-about-blog p {
		font-size: 14px;
	}
	.section-content .tc-grid-item {
		width: 100%;
		margin-right: 0;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.not-found .search-form .search-field {
	    width: 280px;
	}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	#features .tc-grid-3 .tc-grid-item {
		width: 29%;
		clear: none !important;
	}
}